ul {
  display: flex;
  flex-wrap: wrap;
}
.virtual-list {
  width: 100%;
  min-height: calc(100vh - 159px);
}

footer {
  position: sticky;
  bottom: 0;
  background-color: white;
  border-top: 1px solid #efefef;
  margin-top: 2em;
}

.pagination {
  padding: 1.5em 0;
  text-align: center;
}

.pagination p {
  margin-top: 1em;
}
